{% load static %}
<!DOCTYPE html>
<html>
    <head>
        <title>About Thalia</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <link class="styling" rel="stylesheet" type="text/css" href="{% static 'style.css' %}">
        <link rel="stylesheet" type="text/css" href="
        https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">

    </head>
    <body class="day">
        <div class ="load"></div>
        <div class="row">
        <div class="column">
                <span>
                    <label class="switch">
                            <input type="checkbox" checked >  
                            <span class="slider round" name="toggle"></span>
                    </label>
            </span>
        </div>
        <div class=column>
                <div class ="greetings">
                    <h2>Thalia Teresa</h2>
                    <p>Get to know me more from my activities and experiences below</p>
                </div>
        </div>
        </div>
        <div class ="row">
            <div class="accordian">
                <div class="card">
                    <div class="card-header day" name="activity">
                        <h3>Activities </h3>
                    </div>
                    <div class="card-body">
                    <ul>
                        <li>Student at Fasilkom UI</li>
                    </ul>
                    
                    </div>
                </div>

                <div class="card">
                    <div class="card-header day" name="organization">
                        <h3>Experience</h3>
                    </div>
                    <div class="card-body">
                        <h4>Committee</h4>
                        <ol type="1">
                          <li>Staf Roadshow Twister UI</li>
                          <li>Staf Acara Wisuda Genap 2018</li>
                          <li>Staf Sponsorship COMPFEST 11</li>
                          <li>VPIC of Workshop Educare 2020</li>
                        </ol>
                    </div>
                </div>

                <div class="card">
                    <div class="card-header day" name="achievements">
                        <h3>Achievements</h3>
                    </div>
                    <div class="card-body">
                        <ul>
                          <li>Juara tidak mandi seharian</li>
                        </ul>
                    </div>
                </div>

            </div>
        </div>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script> 
    
    <script src="{% static './jquery.js' %}"></script>
    </body>
</html>